[@bigcommerce/checkout-sdk](../README.md) / HostedStoredCardFieldOptions

# Interface: HostedStoredCardFieldOptions

## Hierarchy

- [`HostedCardFieldOptions`](HostedCardFieldOptions.md)

  ↳ **`HostedStoredCardFieldOptions`**

## Table of contents

### Properties

- [accessibilityLabel](HostedStoredCardFieldOptions.md#accessibilitylabel)
- [containerId](HostedStoredCardFieldOptions.md#containerid)
- [instrumentId](HostedStoredCardFieldOptions.md#instrumentid)
- [placeholder](HostedStoredCardFieldOptions.md#placeholder)

## Properties

### accessibilityLabel

• `Optional` **accessibilityLabel**: `string`

#### Inherited from

[HostedCardFieldOptions](HostedCardFieldOptions.md).[accessibilityLabel](HostedCardFieldOptions.md#accessibilitylabel)

___

### containerId

• **containerId**: `string`

#### Inherited from

[HostedCardFieldOptions](HostedCardFieldOptions.md).[containerId](HostedCardFieldOptions.md#containerid)

___

### instrumentId

• **instrumentId**: `string`

___

### placeholder

• `Optional` **placeholder**: `string`

#### Inherited from

[HostedCardFieldOptions](HostedCardFieldOptions.md).[placeholder](HostedCardFieldOptions.md#placeholder)
